Skip to content

Creates a geofence list​

PUT
/users/{userid}/geofenceLists

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Parameters​

Path Parameters

userid*

User ID. 0 can be used for the current user

Type
integer
Required

Request Body​

application/json
JSON
{
  
"color": "string",
  
"name": "string"
}

Request example

Responses​

Created

application/json
JSON
{
  
"color": "string",
  
"id": 0,
  
"name": "string",
  
"ownerId": 0
}
Try this endpoint

Playground​

Authorization
Variables
Key
Value
Body